

.table td,.table th{
   font-family:consolas,verdana;
}

body{
   font-family:consolas,verdana;
/* cursor: pointer;   */
}

.table1 tr,.table1 td,.table1 th{
   font-family:consolas,verdana;
   font-size:10px;
   text-align:left;
   vertical-align:middle;
   color:#000000;
   border-bottom:1px solid #d5dadb;
   padding:1px;
/*---
   border-collapse: collapse;
   border-top:1px solid #ffffff;
   border-left:1px solid #ffffff;
   border-bottom:1px solid #d5dadb;
   border-right:1px solid #d5dadb;
   cursor:default;
   height: 10px;
   width: 20px;
    -webkit-transition: opacity 2s ease-in;
    -moz-transition: opacity 2s ease-in;
    -o-transition: opacity 2s ease-in;
    -ms-transition: opacity 2s ease-in;
    transition: opacity 2s ease-in;
*/
}

.table1 tr:nth-child(4n-3)>td,
.table1 tr:nth-child(4n-2)>td
{
   background-color:#EDF3F4;
}

.table1 tr:nth-child(4n-1)>td,
.table1 tr:nth-child(4n)>td
{
   background-color:#FFFFFF;
}

.tooltip-inner {
    max-width: 500px !important;
}

.tooltip-inner {
    background-color: #f0f0f0;
    color: #fff;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #f0f0f0;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #f0f0f0;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #f0f0f0;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #f0f0f0;
}

.my-img{
  padding:0;
  margin-bottom:0;
}

.img-shft{ 
   position:relative;
   left:-15px; 
}
.img-shft2{ 
   position:relative;
   left:15px; 
}
.img-zag1{
    position:relative;
    left:-80px;
}
.campinho{
    background-image: url('campinho-sem-borda.svg');
    width:100%;
}

.shftup{ 
   position:relative;
   top:-15px; 
}


.myh {
   height:100px;
}

/*================================*/
/*
.loader {
    position: relative;
    left: 50%;
    top: 50%;
    z-index: 1;
    border-top: 16px solid blue;
    border-right: 16px solid green;
    border-bottom: 16px solid red;
    border-left: 16px solid pink;
    border: 16px solid #f3f3f3; 
    border-top: 16px solid #3498db;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
*/


/*---- spinner --
.spinner div {
  width: 20px;
  height: 20px;
  position: absolute;
  left: -20px;
  top: 120px;
  background-color: #3498db;
  border-radius: 50%;
  animation: move 4s infinite cubic-bezier(.2,.64,.81,.23);
}
.spinner div:nth-child(2) {
  animation-delay: 150ms;
}
.spinner div:nth-child(3) {
  animation-delay: 300ms;
}
.spinner div:nth-child(4) {
  animation-delay: 450ms;
}
@keyframes move {
  0% {left: 0%;}
  75% {left:100%;}
  100% {left:100%;}
}
*/

/*---------------*/
/*--- soccer ----*/
/*---------------*/


/*---------------*/
/*---- popover ---*/
/*---------------*/
.popover {
    background-color: #EDF3F4;
}
.popover-title {
    background-color: #EDF3F4;
}

.popover.right > .arrow::after {
    border-right-color: #EDF3F4;
}


/****** LOGIN MODAL ******/
.loginmodal-container {
  padding: 30px;
  max-width: 350px;
  width: 100% !important;
  background-color: #F7F7F7;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  font-family: Consolas;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: Consolas;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-family: Consolas;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
 *   user-select: none; */
}

.loginmodal-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #4d90fe;
  padding: 17px 0px;
  font-family: Consolas;
  font-size: 14px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 12px;
}

.dropdown-menu  > a:hover {
    background-color: #007bff;
    background-image: none;
}

.touch {
  cursor: pointer
}


.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

.scroll-to-top{
    position:fixed;
    bottom:75px;
    right:40px;
    width:50px; 
    height:50px;
    padding:10px; 
    text-align:center; 
    background: #aaa;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
.scroll-to-top:hover{
    text-decoration:none;
}



/*
@media only screen and (max-width: 380px)  
{
   body
   { 
     transform: scale(1.5); 
    -moz-transform: scale(1.5); 
    -moz-transform-origin: 0 0;
   }
 
}
*/
